glib-sharp 2.12.0.0 System.Enum IOChannelError enumeration. Error results for IOChannel operations.
- Field
  2.12.0.0
  GLib.IOChannelError Operation failed.
- Field
  2.12.0.0
  GLib.IOChannelError File too large.
- Field
  2.12.0.0
  GLib.IOChannelError Invalid argument.
- Field
  2.12.0.0
  GLib.IOChannelError IO error.
- Field
  2.12.0.0
  GLib.IOChannelError File is a directory.
- Field
  2.12.0.0
  GLib.IOChannelError No space left on device.
- Field
  2.12.0.0
  GLib.IOChannelError No such device or address.
- Field
  2.12.0.0
  GLib.IOChannelError Value too large for defined data table.
- Field
  2.12.0.0
  GLib.IOChannelError Broken pipe.